/*--------------------------------------------------------------
1.1 - Activity Listing
--------------------------------------------------------------*/
div#members-dir-search, .dir-search, .update, #member-dir-count-bottom {
	display:none;
}
#buddypress #members-dir-list ul.item-list li div.item-title, #buddypress #members-dir-list  ul.item-list li h4, #buddypress #members-dir-list ul.item-list li div.item-meta
 {
width: 100%;
text-align: center;
}
#buddypress #members-dir-list .generic-button{
display: none;
}
.item-meta{
margin-bottom: 3px;
}
#buddypress #members-list ul {
clear: both;
}
#buddypress #members-list li {
overflow: auto;
list-style: none;
float: left;
width: 30%;
margin: 0 20px 28px 0;
border: 0;
}
ul.activity-list li {
	overflow: hidden;
	padding: 15px 0 0;
}
.activity-list .activity-avatar {
	float: left;
}
ul.activity-list > li:first-child {
	padding-top: 5px;
}
ul.item-list.activity-list li.has-comments {
	padding-bottom: 15px;
}
body.activity-permalink ul.activity-list li.has-comments {
	padding-bottom: 0;
}
.activity-list li.mini {
	font-size: 11px;
	min-height: 35px;
	padding: 15px 0 0 0;
	position: relative;
}
.activity-list li.mini .activity-avatar img.avatar,
.activity-list li.mini .activity-avatar img.FB_profile_pic {
	height: 20px;
	margin-left: 30px;
	width: 20px;
}
.activity-permalink .activity-list li.mini .activity-avatar img.avatar,
.activity-permalink .activity-list li.mini .activity-avatar img.FB_profile_pic {
	height: auto;
	margin-left: 0;
	width: auto;
}
body.activity-permalink .activity-list > li:first-child {
	padding-top: 0;
}
.activity-list li .activity-content {
	position: relative;
}
.activity-list li.mini .activity-content p {
	margin: 0;
}
.activity-list li.mini .activity-comments {
	clear: both;
	font-size: 12px;
}
body.activity-permalink li.mini .activity-meta {
	margin-top: 4px;
}
.activity-list li .activity-inreplyto {
	background: url( /images/replyto_arrow.gif ) 7px 0 no-repeat;
	color: #888;
	font-size: 11px;
	margin-left: 5px;
	margin-top: 5px;
	padding-left: 25px;
}
.activity-list li .activity-inreplyto > p {
	margin: 0;
	display: inline;
}
.activity-list li .activity-inreplyto blockquote,
.activity-list li .activity-inreplyto div.activity-inner {
	background: none;
	border: none;
	display: inline;
	margin: 0;
	overflow: hidden;
	padding: 0;
}
.activity-list .activity-content {
	margin-left: 70px;
	margin-bottom: 15px;
}
body.activity-permalink .activity-list li .activity-content {
	background: #fff;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	font-size: 16px;
	line-height: 150%;
	min-height: 35px;
	margin-left: 185px;
	margin-right: 0;
	padding: 15px;
}
body.activity-permalink .activity-list li .activity-header > p {
	background: url( /images/activity_arrow.gif ) top left no-repeat;
	height: 35px;
	margin-bottom: 0;
	margin-left: -35px;
	padding: 5px 0 0 35px;
}
.activity-list .activity-content .activity-header,
.activity-list .activity-content .comment-header {
	color: #888;
	font-size: 11px;
	line-height: 220%;
}
.activity-header {
	margin-right: 20px;
}
.activity-header a,
.comment-meta a,
.acomment-meta a {
	text-decoration: none;
}
.activity-list .activity-content .activity-header img.avatar {
	float: none !important;
	margin: 0 5px -8px 0 !important;
}
a.bp-secondary-action,
span.highlight {
	font-size: 11px;
	padding: 0;
	margin-right: 5px;
	text-decoration: none;
}
.activity-list .activity-content .activity-inner,
.activity-list .activity-content blockquote {
	margin: 10px 10px 5px 0;
	overflow: hidden;
}
.activity-list li.new_forum_post .activity-content .activity-inner,
.activity-list li.new_forum_topic .activity-content .activity-inner {
	border-left: 2px solid #EAEAEA;
	margin-left: 5px;
	padding-left: 10px;
}
body.activity-permalink .activity-content .activity-inner,
body.activity-permalink .activity-content blockquote {
	margin-left: 0;
	margin-top: 5px;
}
.activity-inner > p {
	word-wrap: break-word;
}
.activity-inner > .activity-inner {
	margin: 0 !important;
}
.activity-inner > blockquote {
	margin: 0 !important;
}
.activity-list .activity-content img.thumbnail {
	border: 2px solid #eee;
	float: left;
	margin: 0 10px 5px 0;
}
.activity-read-more {
	margin-left: 1em;
	white-space: nowrap;
}
.activity-list li.load-more {
	background: #f0f0f0 !important;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	font-size: 1.2em;
	margin: 15px 0 !important;
	padding: 10px 15px !important;
	text-align: center;
}
.activity-list li.load-more a {
	color: #4D4D4D;
}


/*--------------------------------------------------------------
1.2 - Activity Comments
--------------------------------------------------------------*/
div.activity-meta {
	margin: 18px 0;
}
body.activity-permalink div.activity-meta {
	margin-bottom: 6px;
}
div.activity-meta a {
	font: normal 11px/20px Arial, Tahoma, Verdana, sans-serif;
	padding: 4px 8px;
}
a.activity-time-since {
	color: #aaa;
	text-decoration: none;
}
a.activity-time-since:hover {
	color: #888;
	text-decoration: underline;
}
a.bp-primary-action,
#reply-title small a {
	font-size: 11px;
	margin-right: 5px;
	text-decoration: none;
}
a.bp-primary-action span,
#reply-title small a span {
	background: #999;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #fff;
	font-size: 90%;
	margin-left: 2px;
	padding: 0 5px;
}
a.bp-primary-action:hover span,
#reply-title small a:hover span {
	background: #555;
	color: #fff;
}
div.activity-comments {
	margin: 0 0 0 70px;
	overflow: hidden; /* IE fix */
	position: relative;
	width: auto;
	clear: both;
}
body.activity-permalink div.activity-comments {
	background: none;
	margin-left: 185px;
	width: auto;
}
div.activity-comments > ul {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 0 0 0 10px;
}
div.activity-comments ul,
div.activity-comments ul li {
	border: none;
	list-style: none;
}
div.activity-comments ul {
	clear: both;
}
div.activity-comments ul li {
	border-top: 2px solid #fff;
	padding: 10px 0 0;
}
body.activity-permalink .activity-list li.mini .activity-comments {
	clear: none;
	margin-top: 0;
}
body.activity-permalink div.activity-comments ul li {
	border-width: 1px;
	padding: 10px 0 0 0;
}
div.activity-comments > ul > li:first-child {
	border-top: none;
}
div.activity-comments ul li:last-child {
	margin-bottom: 0;
}
div.activity-comments ul li > ul {
	margin-left: 30px;
	margin-top: 0;
	padding-left: 10px;
}
body.activity-permalink div.activity-comments ul li > ul {
	margin-top: 10px;
}
body.activity-permalink div.activity-comments > ul {
	padding: 0 10px 0 15px;
}
div.activity-comments div.acomment-avatar img {
	border-width: 2px !important;
	float: left;
	height: 25px;
	margin-right: 10px;
	width: 25px;
}
div.activity-comments div.acomment-content {
	font-size: 11px;
	margin: 5px 0 0 40px;
}
div.acomment-content .time-since,
div.acomment-content .activity-delete-link,
div.acomment-content .comment-header {
	display: none;
}
body.activity-permalink div.activity-comments div.acomment-content {
	font-size: 14px;
}
div.activity-comments div.acomment-meta {
	color: #888;
	font-size: 11px;
}
div.activity-comments form.ac-form {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	display: none;
	margin: 0 0 15px 33px;
	padding: 8px;
}
div.activity-comments li form.ac-form {
	margin-right: 15px;
	clear: both;
}
div.activity-comments form.root {
	margin-left: 0;
}
div.activity-comments div#message {
	margin-top: 15px;
	margin-bottom: 0;
}
div.activity-comments form.loading {
	background-image: url( /images/ajax-loader.gif );
	background-position: 2% 95%;
	background-repeat: no-repeat;
}
div.activity-comments form .ac-textarea {
	border: 1px inset #C6D6DB;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	margin-bottom: 10px;
	padding: 8px;
}
div.activity-comments form textarea {
	border: none;
	color: #555;
	font-family: inherit;
	font-size: 11px;
	height: 60px;
	padding: 0;
	width: 100%;
}
div.activity-comments form input {
	margin-top: 5px;
}
div.activity-comments form div.ac-reply-avatar {
	float: left;
}
div.ac-reply-avatar img {
	border: 2px solid #fff !important;
}
div.activity-comments form div.ac-reply-content {
	color: #888;
	font-size: 11px;
	margin-left: 50px;
	padding-left: 15px;
}
.acomment-options {
	float: left;
	margin: 5px 0 5px 40px;
}
.acomment-options a {
	color: #999;
}
.acomment-options a:hover {
	color: inherit;
}


/*--------------------------------------------------------------
2 - Admin Bar
--------------------------------------------------------------*/
#wp-admin-bar .padder {
	width: 95% !important; /* Line up the admin bar with the content body in this theme */
}


/*--------------------------------------------------------------
3 - Directories - Members, Groups, Blogs, Forums
--------------------------------------------------------------*/
div.dir-search {
	float: right;
	margin: -39px 0 0 0;
}
div.dir-search input[type=text] {
	font-size: 12px;
	padding: 1px 3px;
}


/*--------------------------------------------------------------
4 - Errors / Success Messages
--------------------------------------------------------------*/
div#message {
	margin: 0 0 15px;
}
#message.info {
	margin-bottom: 0;
}
div#message.updated {
	clear: both;
}
div#message p {
	font-size: 12px;
	display: block;
	padding: 10px 15px;
}
div#message.error p {
	background-color: #db1717;
	border-color: #a71a1a;
	clear: left;
	color: #fff;
}
div#message.updated p {
	background-color: #8ff57a;
	border-color: #80cf70;
	color: #1a6a00;
}
.standard-form#signup_form div div.error {
	background: #e41717;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #fff;
	margin: 0 0 10px 0;
	padding: 6px;
	width: 90%;
}
div.accept,
div.reject {
	float: left;
	margin-left: 10px;
}
ul.button-nav li {
	float: left;
	margin: 0 10px 10px 0;
}
ul.button-nav li.current a {
	font-weight: bold;
}


/*--------------------------------------------------------------
5 - Forms
--------------------------------------------------------------*/
.standard-form textarea,
.standard-form input[type=text],
.standard-form select,
.standard-form input[type=password],
.dir-search input[type=text] {
	border: 1px inset #ccc;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #888;
	font: inherit;
	font-size: 14px;
	padding: 6px;
}
.standard-form select {
	padding: 3px;
}
.standard-form input[type=password] {
	margin-bottom: 5px;
}
.standard-form label,
.standard-form span.label {
	display: block;
	font-weight: bold;
	margin: 15px 0 5px 0;
}
.standard-form div.checkbox label,
.standard-form div.radio label {
	color: #888;
	font-size: 14px;
	font-weight: normal;
	margin: 5px 0 0 0;
}
.standard-form#sidebar-login-form label {
	margin-top: 5px;
}
.standard-form input[type=text] {
	width: 75%;
}
.standard-form#sidebar-login-form input[type=text],
.standard-form#sidebar-login-form input[type=password] {
	padding: 4px;
	width: 95%;
}
.standard-form #basic-details-section input[type=password],
.standard-form #blog-details-section input#signup_blog_url {
	width: 35%;
}
.standard-form#signup_form input[type=text],
.standard-form#signup_form textarea,
.form-allowed-tags,
#commentform input[type=text],
#commentform textarea {
	width: 90%;
}
.standard-form#signup_form div.submit {
	float: right;
}
div#signup-avatar img {
	margin: 0 15px 10px 0;
}
.standard-form textarea {
	width: 75%;
	height: 120px;
}
.standard-form textarea#message_content {
	height: 200px;
}
.standard-form#send-reply textarea {
	width: 97.5%;
}
.standard-form p.description {
	color: #888;
	font-size: 11px;
	margin: 5px 0;
}
.standard-form div.submit {
	clear: both;
	padding: 15px 0 0 0;
	margin: 0 0 20px 0;
}
.standard-form p.submit {
	margin-bottom: 0;
	padding: 15px 0 0 0;
}
.standard-form div.submit input {
	margin-right: 15px;
}
.standard-form div.radio ul {
	margin: 10px 0 15px 38px;
	list-style: disc;
}
.standard-form div.radio ul li {
	margin-bottom: 5px;
}
.standard-form a.clear-value {
	display: block;
	margin-top: 5px;
	outline: none;
}
.standard-form #basic-details-section,
.standard-form #blog-details-section,
.standard-form #profile-details-section {
	float: left;
	width: 48%;
}
.standard-form #profile-details-section {
	float: right;
}
.standard-form #blog-details-section {
	clear: left;
}
.standard-form input:focus,
.standard-form textarea:focus,
.standard-form select:focus {
	background: #fafafa;
	color: #555;
}
form#send-invite-form {
	margin-top: 20px;
}
div#invite-list {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	height: 400px;
	margin: 0 0 10px;
	overflow: auto;
	padding: 5px;
	width: 160px;
}
button,
a.button,
input[type=submit],
input[type=button],
input[type=reset],
ul.button-nav li a,
div.generic-button a,
.comment-reply-link {
	background: #fff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #ededed 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#ededed 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#ededed 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#ededed 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #ffffff 0%,#ededed 100%); /* W3C */
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #777;
	cursor: pointer;
	font: normal 12px/20px Arial, Tahoma, Verdana, sans-serif;
	outline: none;
	padding: 4px 10px;
	text-align: center;
	text-decoration: none;
	line-height: 14px;
}
button:hover,
a.button:hover,
a.button:focus,
input[type=submit]:hover,
input[type=button]:hover,
input[type=reset]:hover,
ul.button-nav li a:hover,
ul.button-nav li.current a,
div.generic-button a:hover,
.comment-reply-link:hover {
	background: #ededed;
	background: -moz-linear-gradient(top, #ffffff 0%, #e0e0e0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e0e0e0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#e0e0e0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#e0e0e0 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#e0e0e0 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e0e0e0',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #ffffff 0%,#e0e0e0 100%); /* W3C */
	color: #555;
	outline: none;
	text-decoration: none;
}

.searchform input[type=button] {border:none;font: bold 12px Arial, Helvetica, sans-serif;color: #FFF;text-transform: uppercase;cursor: pointer;text-shadow: none;padding-right:13px; background: url("images/b_search.png") no-repeat scroll left top transparent;    height: 28px;    width: 71px;}


/*--------------------------------------------------------------
6 - Ajax Loading
--------------------------------------------------------------*/
a.loading,
input.loading {
    background-image: url( /images/ajax-loader.gif );
    background-position: 95% 50%;
    background-repeat: no-repeat;
    padding-right: 25px;
}
a.loading:hover,
input.loading:hover {
    background-image: url( /images/ajax-loader.gif );
    background-position: 95% 50%;
    background-repeat: no-repeat;
    padding-right: 25px;
    color: #777;
}
a.button.loading,
input[type="submit"].loading,
input[type="button"].loading,
input[type="reset"].loading {
	background-image: url( /images/ajax-loader.gif ), -moz-linear-gradient(top, #ffffff 0%, #e0e0e0 100%); /* FF3.6+ */
	background-image: url( /images/ajax-loader.gif ), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e0e0e0)); /* Chrome,Safari4+ */
	background-image: url( /images/ajax-loader.gif ), -webkit-linear-gradient(top, #ffffff 0%,#e0e0e0 100%); /* Chrome10+,Safari5.1+ */
	background-image: url( /images/ajax-loader.gif ), -o-linear-gradient(top, #ffffff 0%,#e0e0e0 100%); /* Opera11.10+ */
	background-image: url( /images/ajax-loader.gif ), -ms-linear-gradient(top, #ffffff 0%,#e0e0e0 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( enabled=0 ); /* IE6-9 */
	background-image: url( /images/ajax-loader.gif ), linear-gradient(top, #ffffff 0%,#e0e0e0 100%); /* W3C */
	background-position: 95% 50%;
	background-repeat: no-repeat;
	padding-right: 25px;
}
a.button.loading:hover,
input[type="submit"].loading:hover,
input[type="button"].loading:hover,
input[type="reset"].loading:hover {
  	background-image: url( /images/ajax-loader.gif ), -moz-linear-gradient(top, #ffffff 0%, #e0e0e0 100%); /* FF3.6+ */
	background-image: url( /images/ajax-loader.gif ), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e0e0e0)); /* Chrome,Safari4+ */
	background-image: url( /images/ajax-loader.gif ), -webkit-linear-gradient(top, #ffffff 0%,#e0e0e0 100%); /* Chrome10+,Safari5.1+ */
	background-image: url( /images/ajax-loader.gif ), -o-linear-gradient(top, #ffffff 0%,#e0e0e0 100%); /* Opera11.10+ */
	background-image: url( /images/ajax-loader.gif ), -ms-linear-gradient(top, #ffffff 0%,#e0e0e0 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( enabled=0 ); /* IE6-9 */
	background-image: url( /images/ajax-loader.gif ), linear-gradient(top, #ffffff 0%,#e0e0e0 100%); /* W3C */
	padding-right: 25px;
}
input[type="submit"].pending,
input[type="button"].pending,
input[type="reset"].pending,
input[type="submit"].disabled,
input[type="button"].disabled,
input[type="reset"].disabled,
button.pending,
button.disabled,
div.pending a,
a.disabled {
    border-color: #eee;
    color: #bbb;
    cursor: default;
}
input[type="submit"]:hover.pending,
input[type="button"]:hover.pending,
input[type="reset"]:hover.pending,
input[type="submit"]:hover.disabled,
input[type="button"]:hover.disabled,
input[type="reset"]:hover.disabled,
button.pending:hover,
button.disabled:hover,
div.pending a:hover,
a.disabled:hover {
	background: -moz-linear-gradient(top, #ffffff 0%, #ededed 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#ededed 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#ededed 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#ededed 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #ffffff 0%,#ededed 100%); /* W3C */
    border-color: #eee;
    color: #bbb;
}